/*Body*/
body {
	background-color: rgba(0,0,0,0);
}

/*Header*/

/*Header changes*/
div#navContainer {
	margin-top: -1px;
	height: 131px;
	position: relative;
	z-index: 15;
	background-image: url("../img/header.jpg");
	background-position: center;
}

.navbar {
	margin-bottom: 0;
}

div#navbar {
	position: absolute;
	top: 63px;
	right: 0px;
}

h1 {
	position: absolute;
	top: 30px;
	left: 30px;
}
ul#nav {
	background-image: url("http://www.bekafun.com/images/nav_background.png");
	padding: 0;
	width: 750px;
	height: 35px;
	box-shadow: 0px 4px 6px 0px #000000;
}

ul#nav li {
	border-right: 1px solid #B1B1B1;
	height: 35px;
	float: left;
}

ul#nav li a {
	padding: 7px 15px 0 15px;
	height: 28px;
	display: block;
	color: black;
}

ul#nav li a:hover {
	text-decoration: none;
}

p#address {
	position: absolute;
	top: 105px;
	right: 15px;
	color: white;
	font-size: 12px;
}

div#socialmedia {
	position: absolute;
	top: 5px;
	right: 100px;
}

ul#pull-list {
	display: none;
}

@media screen and (max-width: 1200px) {
	h1 {
		position: absolute;
		top: 18px;
		left: 30px;
	}
	
		
	div#navbar {
		position: absolute;
		top: 75px;
		right: 0px;
	}
	
	p#address {
		position: absolute;
		top: 112px;
		right: 15px;
	}
}

@media only screen and (max-width: 991px) {
	h1 {
		position: absolute;
		top: 18px;
		left: 30px;
	}

	li#cart {
		display: none !important;
	}
	ul#nav {
		display: none;
		height: auto;
		width: 200px;
		z-index: 10;
	}
	ul#pull-list {
		display: block;
		background-image: url("http://www.bekafun.com/images/nav_background.png");
		padding: 0;
		width: 150px;
		height: 35px;
		box-shadow: 0px 4px 6px 0px #000000;
	}
	ul#nav li {
		float: none;
		background-image: url("http://www.bekafun.com/images/nav_background.png");
	}

	p#address {
		display: none;
	}

	ul#pull-list li {
		float: left;
		border-right: 1px solid #B1B1B1;
	}

	ul#pull-list li a {
		height: 35px;
		padding: 7px 15px 0 15px;
		text-decoration: none;
		color: black;
		display: block;
		background-image: url("http://www.bekafun.com/images/nav_background.png");
		position: relative;
		z-index: 15;
	}
	div#navbar a#pull:after {
		content: "";
		background: url('../img/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	div#socialmedia {
		position: absolute;
		top: 5px;
		right: 15px;
	}
}
@media all and (max-width: 768px) {
	#nexusSet {
		max-width: 420px;
	}
}

/*set minimum width to scale to*/
body, header, nav {
	min-width: 450px; /* suppose you want minimun width of 1000px */
	width: auto !important; /* Firefox will set width as auto */
	width: 450px; /* As IE ignores !important it will set width as 1000px; */
}

ul#cart {
	float: right;
}

/*li#cart a {
 padding-top: 9px;
 }*/

li#cart {
	display: block;
	font-size: 16px;
}

/*Content*/
#homePage {
	margin-top: 20px;
}

h2 {
	display: none;
}

section#content {
	padding-top: 10px;
	min-height: 85vh;
	background-color: rgba(255,255,255,1);
	padding-bottom: 90px;
}

section#content .container {
	padding-right: 45px;
}

/*Footer*/

/*Listing pages - articles*/
article.article {
	padding: 5px;
}

article.text p {
	margin-top: 15px;
}

div.border-box {
	border: #e7e7e7 solid 2px;
	border-radius: 5px;
	height: 275px;
}

div.border-box h3 {
	color: #000;
	text-align: center;
	font-size: 16px;
	margin-top: 5px;
}

div.border-box h3 a {
	color: #000;
	text-decoration: none;
}

div.border-box p {
	padding: 0 10px;
	text-align: center;
}

.image-box a {
	display: block;
}

.image-box {
	position: relative;
	width: 150px;
	height: 150px;
	margin: 8px auto 0 auto;
}

.image-box img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.image-box img.wide {
	max-width: 100%;
	max-height: 100%;
	width: 150px;
	height: auto;
}
.image-box img.tall {
	max-height: 100%;
	max-width: 100%;
	height: 150px;
	width: auto;
}

/*Detail*/
.btn-group input {
	border: 1px inset;
	width: 45px;
}

input {
	border: 1px inset;
}

div#detailBox img {
	max-height: 400px;
	margin: 0 auto;
}

div#detailBox #imgDiv {
	height: 400px;
	/*border: #777 solid 1px;*/
	/*border-radius: 5px;*/
}

div#detailBox h3 {
	padding: 10px 0;
}

div#detailBox h4 {
	padding: 10px 0;
}

div#detailBox p#descr {
	margin: 30px 0;
	padding: 0;
}

div#detailBox p#price {
	padding: 5px 0;
	font-size: 16px;
}

div#detailBox input {
	width: 50px;
}

div#detailBox {
	margin-top: 20px;
}

/*Fullscreen shoppingcart Detail*/
div.fadeMe {
	display: none;
	width: 100%;
	height: 100vh;
	opacity: 0.5;
	background: #000;
	width: 100%;
	height: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	position: fixed;
}

div#cartDiv {
	height: 50vh;
	background: #fff;
	z-index: 13;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	display: none;
	margin: auto;
}

/*Shoppingcart page*/
article.cartItem form {
	float: left;
}

#formsDiv {
	margin-top: 10px;
}

#priceRow {
	margin-top: 10px;
}

#subtotal, #total {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
}

article.cartItem form.delete {
	margin-left: 10px;
}

.cart-image-box {
	position: relative;
	width: 150px;
	height: 100px;
	margin: 8px auto 0 auto;
}

.cart-image-box img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.cart-image-box img.wide {
	max-width: 100%;
	max-height: 100%;
	width: 150px;
	height: auto;
}

.cart-image-box img.tall {
	max-height: 100%;
	max-width: 100%;
	height: 150px;
	width: auto;
}

article.cartItem {
	border-bottom: #e7e7e7 2px solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/*Shoppingcart form*/
#order {
	margin-top: 20px;
	border-radius: 5px;
	border: #e7e7e7 2px solid;
}

#order h3 {
	margin-top: 10px;
}

#order form label {
	padding-top: 5px;
}

#order .radiobuttons label {
	padding-left: 5px;
}

#order .radiobuttons input {
	margin-top: -3px;
}

#order input#submitOrder {
	margin-bottom: 10px;
}

input {
	max-width: 100%;
}

.form-control {
	margin-top: 5px;
}

label {
	margin-top: 5px;
}

input#submitOrder {
	margin-top: 5px;
}

#errorAlert, #errorAlertOrder {
	display: none;
}

#errorAlertOrder {
	margin-top: 15px;
}

#errorAlertOrder li {
	list-style: square;
}

input.has-error {
	background-color: #f2dede;
	border-color: #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

ul#error li {
	float: left;
	margin-right: 10px;
}

ul#error {
	margin-left: 30px;
	margin-top: 10px;
}

footer {
	text-align: center;
	min-width: 450px;
}
/*End*/
